.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* CSS3 Two Tone borders - IE9+ */
/* Fix for responsive images - use on IMG tag */
/* Mobile icons for retina display */
/** 
 * Mixin divides width of parent between children. It requires the parent to 
 * have a size class representing the number of children (eg: class="size_3"). 
 * It will take this and divide the width by that number of elements.
 *
 * Note: In silverstripe templates you can use $Count on a set of items you 
 * are about to loop throught to get the total number. EG:
 * <ul class="size_{$Menu.Count}">
 */
#IE8 #Form_CountryForm {
  height: 360px;
}

#Form_CountryForm {
  overflow: visible;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#IE8 #Form_CountryForm {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
#Form_CountryForm fieldset {
  overflow: visible;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder label {
  font-size: 16px;
  color: white;
  margin-left: 2px;
  padding-left: 25px;
  background-image: url(../../nzbs/images/search.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 20px auto;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder #Form_CountryForm_Countries {
  padding: 8px;
  width: 100%;
  max-width: 100%;
  height: 39px;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder .chosen-container-single .chosen-single {
  background: white;
  border: none;
  padding: 8px;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder .chosen-container-single .chosen-single span {
  font-size: 16px;
  font-weight: normal;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder .chosen-container-single .chosen-single div {
  padding: 8px 0px;
}
#Form_CountryForm fieldset #Form_CountryForm_Countries_Holder .chosen-container-single .chosen-drop .chosen-results {
  overflow-y: scroll;
}
#Form_CountryForm .Actions, #Form_CountryForm .btn-toolbar {
  display: none;
}

#world-map {
  width: 100%;
  cursor: grab;
  margin-bottom: 20px;
}
#world-map .jvectormap-zoomin, #world-map .jvectormap-zoomout {
  background: #ce1824;
}

.clear-container {
  display: none;
  padding: 5px;
  text-align: center;
}

#questionnaire .td {
  display: table;
}
#questionnaire .td .cd {
  padding: 10px;
  vertical-align: middle;
  display: table-cell;
}
#questionnaire .form-wrap {
  border: 1px solid #d1d1d1;
  margin-bottom: 20px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#questionnaire .form-wrap .country {
  padding: 20px;
  border-bottom: 1px solid #d1d1d1;
}
#questionnaire .form-wrap .country .td {
  color: #b1b1b1;
  font-size: 28px;
  font-weight: bold;
}
#questionnaire .form-wrap .country .td .cd span {
  position: relative;
  top: -5px;
}
#questionnaire .form-wrap .country .td .cd p {
  margin: 0px;
}
#questionnaire .form-wrap .form-area {
  padding: 20px;
}
#questionnaire .form-wrap .form-area form {
  margin-bottom: 0px;
}
#questionnaire .form-wrap .form-area form fieldset label {
  border-bottom: none;
  margin-bottom: 20px;
}
#questionnaire .form-wrap .form-area form fieldset label p {
  color: #ce1824;
}
#questionnaire .form-wrap .form-area form fieldset label span {
  display: none;
}
#questionnaire .form-wrap .form-area form fieldset .optionset {
  margin-left: 2px;
}
#questionnaire .form-wrap .form-area form fieldset .optionset li {
  display: inline-block;
  margin-right: 30px;
}
#questionnaire .form-wrap .form-area form fieldset .optionset li input, #questionnaire .form-wrap .form-area form fieldset .optionset li label {
  display: inline-block;
}
#questionnaire .form-wrap .form-area form fieldset .optionset li label {
  padding-top: 5px;
  padding-left: 8px;
}
#questionnaire .form-wrap .form-area form .Actions, #questionnaire .form-wrap .form-area form .btn-toolbar {
  border: none;
}
#questionnaire .form-wrap .form-area form .Actions input, #questionnaire .form-wrap .form-area form .btn-toolbar input {
  color: white;
  padding: 8px 15px;
  border: none;
  background: none;
  background-color: #ce1824;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-font-smoothing: antialiased;
  -webkit-appearance: none;
  filter: none;
}
#questionnaire .form-wrap .message-area {
  padding: 20px;
}
#questionnaire .form-wrap .message-area.bad {
  border-top: 4px solid #c02232;
}
#questionnaire .form-wrap .message-area.good {
  border-top: 4px solid #2bb673;
}
#questionnaire .form-wrap .message-area .image {
  width: 60px;
}
#questionnaire .form-wrap .message-area .image img {
  width: 100%;
}
#questionnaire .form-wrap .message-area .text span p {
  margin: 0px;
}

@media (max-width: 979px) {
  #Form_CountryForm fieldset #Countries .chosen-container-single .chosen-single span {
    font-size: 14px;
  }
}
@media (max-width: 500px) {
  #Form_CountryForm fieldset #Countries .chosen-container-single .chosen-single span {
    display: none;
  }

  #world-map {
    display: none;
  }

  #questionnaire .form-wrap .message-area {
    padding: 20px;
  }
  #questionnaire .form-wrap .message-area .image {
    display: block;
    width: 100%;
    margin-left: -10px;
    max-width: 100%;
    text-align: center;
  }
  #questionnaire .form-wrap .message-area .image img {
    width: 60px;
    display: inline-block;
  }
  #questionnaire .form-wrap .message-area .text {
    display: block;
  }
}
